11 January 2008

Instal Audacious: sukses!

Upaya menginstal Audacious di Gutsy Gibbon saya akhirnya berhasil juga. Setelah bolak-balik kamar untuk mengunduh paket-paket yang dibutuhkan, akhirnya semua dependensi audacious terpenuhi. Ini screenshot Audacious dengan skin Bento Classified milik WinAmp...


Selain kemiripan tampilan, yang membuat saya menyukai Audacious adalah kemiripan kelakuannya dengan WinAmp. Berbeda dengan XMMS yang harus "klik dan tahan" untuk membuka dan memilih menu, Audacious memberi kemudahan yang sama dengan WinAmp. Kita hanya perlu klik sekali untuk membuka menu.


Setelah mengeluh tentang ribetnya menginstal paket secara manual, akhirnya saya berhasil menginstal audacious menggunakan paket-paket dependensi ini:

audacious_1.2.2-4_i386.deb
|

|-- audacious-plugins_1.2.5-1_i386.deb
|
|-- libflac7_1.1.2-6_i386.deb
|
|-- libpulse0_0.9.5-5_i386.deb
| |

| |-- libasyncns0_0.1-1_i386.deb

|
|-- libtagc0_1.4-4_i386.deb

Sebenarnya saya juga mengunduh paket audacious-dev_1.2.2-4_i386.deb dan audacious-plugins-dev_1.2.5-1_i386.deb tapi saya lupa, apa saya menggunakannya apa tidak.